
.mini-loading::before {
	left: calc(50%);
	top: calc(50% + 16px);
	position: fixed;
	margin: 0 -10px;
	-webkit-animation: rotation .6s infinite linear;
	animation: rotation .6s infinite linear;
	content: "";
	display: block;
	height: 20px;
	width: 20px;
	border-left: 3px solid rgba(0, 0, 0, .15);
	border-right: 3px solid rgba(0, 0, 0, .15);
	border-bottom: 3px solid rgba(0, 0, 0, .15);
	border-top: 3px solid rgb(28, 156, 94);
	z-index: 99999999;
	border-radius: 50%;
}

.mini-loading::after {
	left: calc(50% + 164px);
	top: 50%;
	border: 1px solid #ddd;
	position: fixed;
	border-radius: 4px;
	display: block;
	left: 50%;
	width: 52px;
	height: 52px;
	margin-left: -26px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	content: "";
	z-index: 9999999;
}

.goods_list {
	position: relative;
}

@media (min-width: 1200px) {
	.mini-loading.goods_list::after {
		position: fixed;
		left: calc(50% + 138px);
	}

	.mini-loading.goods_list::before {
		position: fixed;
		left: calc(50% + 138px);
	}
}
